/* ==========================================================================
   common
   ========================================================================== */
body{}
a:link,a{ color:#777; }
a:active,a:hover{ color:#1E1F2C;text-decoration:underline;}
section{
	margin-bottom:2em 0;
	}
p{ line-height:1.68;}
a:hover img,
a:active img{
	opacity: 0.6;
	filter: alpha(opacity=60);
	-moz-opacity: 0.6;
}
/* ==========================================================================
	module
   ========================================================================== */
/*	btn	*/
.btn:hover, .btn:focus{
	color:white;
	}
.btn-default{
background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #F6F9FB), color-stop(0.00, #FDFEFE));
background: -webkit-linear-gradient(#FDFEFE, #F6F9FB);
background: -moz-linear-gradient(#FDFEFE, #F6F9FB);
background: -o-linear-gradient(#FDFEFE, #F6F9FB);
background: -ms-linear-gradient(#FDFEFE, #F6F9FB);
background: linear-gradient(#FDFEFE, #F6F9FB);
	}
.btn-green{
	background-color:#9CC350;
	color:white !important;
	}
.btn-green:hover, .btn-green:focus,.btn-green:active{
	background-color:#85A742;
}
.btn-pink{
	background-color:#EC2F75;
	color:white !important;
	}
.btn-pink:hover, .btn-pink:focus,.btn-pink:active{
	background-color:#DD2B6D;
}
.btn-black{
	background-color:#333;
	color:#fff !important;
	}
.btn-dot{
	border:1px dotted #BABABA;
	background-color:white;
	padding:10px;
	color:#777 !important;
	}
.btn-dot:active,.btn-dot:hover{
	border:1px dotted #969696;
	background-color:#FAFAFA;
	color:#444 !important;
	text-decoration:none;
}
/*	icon	*/
.icon-arrow:before{
	content:"\f138";
font-family: FontAwesome;
font-weight: normal;
font-style: normal;
text-align: center;
padding-right:5px;
color:#DFA200;
}
.icon-fa-chevron-right:before{
	content:"\f054";
font-family: FontAwesome;
font-weight: normal;
font-style: normal;
text-align: center;
padding-right:5px;
color:white;
	}
/*	label	*/
.label-green{
	background-color:#45A838;
	}
.label-purple{
	background-color:#4F52A5;
	}
.label-red{
	background-color:#D34143;
	}
.label-pink{
	background-color:#DD8DBD;
	}
.label-brown{
	background-color:#C87E33;
	}
.label-blue{
	background-color:#3E92E0;
	}
/*	other	*/
.bg{
	background:#FBF8F4;
	}
.bgy{
	background-color:#FEF9EA;
	}
.bg1{
background:#fff url(/images/common/bg.gif) repeat 50% 50%;
	}
.bg1-top{background:#fff url(/images/common/bg-top.gif) no-repeat 50% 100%;
padding-bottom: 6em;
}
.bg1-bottom{background:#fff url(/images/common/bg-bottom.gif) no-repeat 50% 0%;
padding-top: 6em;
}
.box{
	background:#F8F6EE;
	}
.h-header{
	position:relative;
	width:100%;
	}
.h-header .h-header-btn{
	position:absolute;
	right:0;
	bottom:30%;
	}
.border-bottom{
	border-bottom:1px solid #ccc;
	margin-bottom:1em;
	}
.border-bold{
	border:9px solid #DBB774;
	}
/*	margin	*/
.m0{ margin:0; }
.mb0{
	margin-bottom:0px;
	}
.mb10{
	margin-bottom:10px;
	}
.mb20{
	margin-bottom:20px;
	}
.mr10{
	margin-right:10px;
	}
.mr30{
	margin-right:30px;
	}
.ml30{
	margin-left:30px;
	}
/*	radius	*/
.r5{
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	}
/*	font-style */
.fs15{
	font-size:15px;
	}
.fs16{
	font-size:16px;
	}
/* headline */
#main #contents h2, .ttl{
	border-left:6px solid #E3CEAE;
	font-size:24px;
	padding-left:15px;
	margin-bottom:1em;
	}
/* thumnail */
.attachment-50x50{
	width:50px;
	}
.attachment-80x80{
	width:80px;
	}

/* ==========================================================================
   page style
   ========================================================================== */
body > div#container{
	background: #f6f6f6;/*#F1F1EF*/
	}
/*	header	*/
#siteHeaderWrap{
	margin-bottom:0;
	position:relative;
	}
.navbar-default{
/*
	background:rgba(248, 248, 248, 0.9);
*/
	background:white;
	}
header .navbar-header{
}
header .navbar-header .navbar-brand{
	display:block;
	height:67px;
}
header .navbar-header .navbar-brand img{
	display:block;
height: 37px;
width: auto;
}
header h1{
	margin:0;
}
#gn .navbar-nav{
	float:left;
	}
.for-mobile-collapse{
	background:white;
	}
/*	contents	*/
#contents{
	}
.dropdown > a:after{
	content:"\f0d7";
font-family: FontAwesome;
font-weight: normal;
font-style: normal;
text-align: center;
padding-left:10px;
	}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus{
	color:#333;
	background-color:transparent;
	}
@media (min-width: 768px) {
header .navbar-header{
	height:110px;
}
header .navbar-header .navbar-brand img{
	display:block;
height: 67px;
width: auto;
}
#gn .navbar-nav{
	float:right;
	}
.for-mobile-collapse{
	background:none;
	}
}
@media (min-width: 992px) {
}
@media (min-width: 1200px) {
}
.radio input[type=radio], .radio-inline input[type=radio], .checkbox input[type=checkbox], .checkbox-inline input[type=checkbox]
{
	float:none;
	margin-left:0;
	}
/* ==========================================================================
   table style
   ========================================================================== */
table.sheet2 {
	width: 100%;
	border-collapse: collapse;
}
.sheet2 tr:nth-child(1) th {
    border-top: #b3b3b3 4px solid;
}
.sheet2 th {
	border-bottom: #e3e3e3 1px solid;
	border-left: #e3e3e3 1px solid;
	text-align: left;
	background: #f7f7f7;
	padding: 10px;
	font-weight: normal;
	width:120px;
}
.sheet2 tr:nth-child(1) td {
	border-top: #48C7E7 4px solid;
}
.sheet2 td {
	border-bottom: #e3e3e3 1px solid;
	border-right: #e3e3e3 1px solid;
	text-align: left;
	padding: 10px;
}
/* ==========================================================================
	aside
   ========================================================================== */
.bnr-box li{
margin-bottom: 10px;
line-height: 90px;
text-align: center;
		}
.bnr-box #bnr-facebook{
	}
.bnr-box #bnr-twitter{
	}
.bnr-box #bnr-line{
	}

/* ==========================================================================
	footer
   ========================================================================== */
/*	footer	*/
#footer{
background-color: #FFBE00;
border-top: 5px solid #383837;
margin-top: 3em;
	}
footer nav.col-sm-9{
	margin:1em auto;
}
footer nav.col-sm-9 ul li strong{
	margin-bottom:.5em;
	display:block;
}
footer #gPost{
background-color: #f9f7f4;
box-shadow: 0px 0px 0px 1px #E1DBCE,0px 0px 0px 1px #FFF inset;
border-radius: 3px;
padding:1px 10px;
	}
footer #gPost h3{
	font-size:14px;
	text-align:center;
}
footer #gPost input.wpcf7-form-control.wpcf7-submit{
width: 50%;
}
footer #gPost .mini{
	font-size:smaller;
	}
footer #copyright{
	text-align:center;
	background:#333;
	color:white;
	font-size:84%;
	margin:0;
	padding:8px;
	}
@media (min-width: 768px) {
footer nav.col-sm-9{
background: #FFCA2D;
padding: 30px;
width: 72% !important;
margin-right: 3%;
	}
footer nav.col-sm-9 ul li:first-child{
border-bottom: 1px solid #E2B70D;
margin-bottom: 11px;
padding-bottom: 2px;
text-align: center;	
	}
}
/* ==========================================================================
	pager
   ========================================================================== */
.pagination{ margin-bottom:5em;}
.wp-pagenavi{
	clear: both;
	padding: 10px;
	margin-top: 30px;
	color:#6A6A6A;
	text-align:center;
}
.wp-pagenavi a, .wp-pagenavi span {
	text-decoration: none;
	padding: 3px 8px !important;
	margin: 2px;
	background: white;
	border-radius: 3px;        /* CSS3草案 */  
    -webkit-border-radius: 3px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 3px;   /* Firefox用 */ 
	}

.wp-pagenavi a:hover, .wp-pagenavi span.current {
	border-color: #000;
}
.wp-pagenavi .pages,
.wp-pagenavi .nextpostslink:link,
.wp-pagenavi .previouspostslink:link{
	background: #F8F8F8;
}
.wp-pagenavi a.nextpostslink:hover,
.wp-pagenavi a.previouspostslink:hover{
	color: #FF7A18;
}
.wp-pagenavi span.current {
	font-weight: bold;
	background: #3E3F44;
	color: white !important;
}
